﻿body
{
    font-family: arial, calibri;
    font-size: 10pt;
    line-height: 165%;
    /*background-color: White;*/
    margin: 0px;
}

a
{
    text-decoration: none;
    color: #BE622E;
}

a:hover
{
    color: #c0c8d0;
}

a.pmw_post_title
{
    font-size: 130%;
    font-weight: bold;
}

a.pmw_post_image
{
    float: left;
}

a.pmw_post_image img
{
    max-height: 150px;
    max-width: 150px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 5px;
}

.pmw_post_description
{
}

.pmw_post_read_more
{
    text-align: right;
    font-weight: bold;
    padding-right: 10px;
}

.pm_sub_already_sub_message
{
    margin-top: 45px;
}

.pm_sub_successfully_sub_message
{
    margin-top: 45px;
}

.clear
{
    clear: both;
}

.watermark
{
    font-style: italic;
    font-size: 80%;
    background-color: #f3f3f3;
    border: 1px dotted #DEDEDE;
    color: #485A6B;
}

.error_message
{
    color: #e21937;
    font-style: italic;
    font-weight: 700;
}

.pmw_subscribe_div
{
    text-align: center;
    margin-top: 20px;
}

div.petsmatterSubscribe h4
{
    font-size: 120%;
    padding-bottom: 5px;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 10px;
}

div.petsmatterSubscribe div.content
{
    width: 270px;
    margin-left: auto;
    margin-right: auto;
}

div.petsmatterSubscribe div.content input
{
    width: 165px;
    float: left;
    height: 16px;
    padding: 3px;
}

div.petsmatterSubscribe div.content a
{
    display: block;
    width: 90px;
    background-color: #BE622E;
    color: white;
    padding: 3px;
    font-weight: bold;
    text-align: center;
    margin-left: auto;
    margin-right: auto; /*margin-bottom: 15px; */
    font-size: 90%;
    float: right;
    height: 18px;
}

.pmw_no_access_message
{
    text-align:center;
}

.div_no_javascript_message
{
    text-align:center;
}

.pmw_copyright
{
    text-align:center;
    font-size: 62%;
}

.pmw_copyright a
{
    color:black;
}

#banner
{
    margin-left: auto;
    margin-right: auto; /*height: auto !important;*/
}

ol.bjqs-markers li a
{
    display: inline-block;
    width: 15px;
    height: 15px;
    background-image: url("../graphics/design/pmw_circle.png");
    background-repeat: no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    margin-right: 2px;
}

ol.bjqs-markers li.active-marker a, ol.bjqs-markers li a:hover
{
    background-image: url("../graphics/design/pmw_circle_gray.png");
}
